/* --- static menu styles ---
note:
	1. not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
style naming convention:
	m<zero based menu number>l<zero based level number>i|o<for inner or outer tag>
*/

/* all levels inner */
.minner {
	font: 700 14px Helvetica;
	text-decoration : none;
	padding: 8px;
	color: rgb(189, 27, 36);
}
/* all levels outer */
.moout {
	text-decoration : none;
	border : 1px solid #BD1B24;
        color: rgb(39, 64, 126);
	background: rgb(247, 147, 29);
}
.moover {
	text-decoration : none;
	border : 1px solid #BD1B24;
        color: black;
	background: rgb(255, 237, 219);
}



// Colours used:    189, 27, 36   =    BD1B24    (Red Rim (shadow)).
//                  247, 147, 29  =    F7931D    (Orange).
//                  255, 237, 219 =    FFEDDB    (Pale Orange).
